drupal.paragraphs.admin:
  version: VERSION
  dependencies:
      - core/jquery
      - core/drupal
      - core/drupalSettings
      - core/jquery.once
      - core/jquery.form
      - core/drupal.ajax
      - core/drupal.dropbutton
  css:
    theme:
      css/paragraphs.admin.css: {}

drupal.paragraphs.widget:
  css:
    theme:
      css/paragraphs.widget.css: {}
